/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin: 0;
	padding: 0;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #333;
}table{
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
	font-style: italic;
	font-size: medium;
	color: #000;
}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{
	text-align: left;
	font-size: 18px;
}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}



body{
margin:0;
padding:0;
background:#d9d9d9 url(../images/bg.gif) center top repeat-x;
font-family:"Helvetica Neue",Helvetica, Arial;
}

.mr20{
margin-right: 20px;
}

#content{
	background: url(../images/mid_bg.jpg) center top no-repeat;
	padding-top: 125px;
	text-align: center;
	font-size: medium;
	color: #000000;
	font-weight: normal;
}

p{
	font-size: medium;
	color: #000000;
	line-height: 22px;
	margin-bottom: 10px;
	font-weight: normal;
}

a{
color: #2a6888;
text-decoration: none;
}

a:hover{
	text-decoration: underline;
	font-size: x-large;
	font-weight: bold;
}

h1{
	color: #FFF;
	font-size: 36px;
	margin-bottom: 15px;
}

h3{
	font-family: Georgia, helvetica, arial;
	font-size: x-large;
	color: #FFF;
	font-style: italic;
	margin-bottom: 35px;
}

h2{
font-size: 22px;
color: #2a6888;
margin-bottom: 8px;
}

.main{
width: 884px;
padding-bottom: 30px;
margin: 0 auto;
background: url(../images/shadow.png) left bottom no-repeat;
}

.mcontent{
min-height: 253px;
background:#ebebeb url(../images/main.gif) left top repeat-x;
width: 820px;
border-left: 1px solid #f7f7f7;
margin: 0 auto;
border-right: 1px solid #f7f7f7;
padding: 20px;
}

.box{
	border: 1px solid #fff;
	background: #E9E5DC;
	-moz-box-shadow: 1px 2px 3px #C6C5C5;
	-webkit-box-shadow: 1px 2px 3px #C6C5C5;
	float: left;
	text-align: left;
	min-height: 110px;
	padding: 20px;
	width: 150px;
	height: 210px;
}
.box1{
border: 1px solid #fff;
background: #E9E5DC;
-moz-box-shadow: 1px 2px 3px #C6C5C5;
-webkit-box-shadow: 1px 2px 3px #C6C5C5;
float: left;
text-align: left;
min-height:110px;
width: 333px;
}

.box2{
border: 1px solid #fff;
background: #E9E5DC;
-moz-box-shadow: 1px 2px 3px #C6C5C5;
-webkit-box-shadow: 1px 2px 3px #C6C5C5;
float: left;
text-align: left;
min-height:110px;
padding: 20px;
width: 150px;
}

.box3{
border: 1px solid #fff;
background: #E9E5DC;
-moz-box-shadow: 1px 2px 3px #C6C5C5;
-webkit-box-shadow: 1px 2px 3px #C6C5C5;
float: left;
text-align: left;
min-height:110px;
width: 250px;
}
.box2 a{
float: left;
margin-right: 10px;
}

a.get{
background: #3e7a9a;
color: #fff;
border: 1px solid #41728c;
padding: 3px 7px;
font-size: 16px;
}

a:hover.get{
background: #41728c;
border: 1px solid #3e7a9a;
text-decoration: none;
}.footer {
	font-size: 9px;
}
.footer {
	font-size: 8px;
}
.footer .footer {
	color: #666666;
	text-align: center;
}
#content table caption div strong {
	font-size: 24px;
}
#content table tr td div {
	font-size: medium;
}
#content table tr th {
	font-size: medium;
	font-weight: normal;
	color: #000;
}
#content div table caption div {
	font-size: large;
}
#content div table {
	font-size: 18px;
	font-weight: normal;
}
#content table caption div {
	font-weight: bold;
	font-size: large;
}
#content table tr td div table tr th div {
	color: #2a6888;
	font-weight: bold;
}
#content p strong {
	color: #333333;
	font-size: 18px;
	font-weight: normal;
}
